<?php
// created: 2022-12-13 04:46:34
$mod_strings = array (
  'LBL_TEAM' => 'Team',
  'LBL_TEAMS' => 'Team',
  'LBL_TEAM_ID' => 'Team-id',
  'LBL_ASSIGNED_TO_ID' => 'Tildelt bruger-id',
  'LBL_ASSIGNED_TO_NAME' => 'Tildelt til',
  'LBL_TAGS_LINK' => 'Tags',
  'LBL_TAGS' => 'Tags',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Oprettet den',
  'LBL_DATE_MODIFIED' => 'Ændret den',
  'LBL_MODIFIED' => 'Ændret af',
  'LBL_MODIFIED_ID' => 'Ændret af id',
  'LBL_MODIFIED_NAME' => 'Ændret af navn:',
  'LBL_CREATED' => 'Oprettet af',
  'LBL_CREATED_ID' => 'Oprettet af id',
  'LBL_DOC_OWNER' => 'Dokument ejer',
  'LBL_USER_FAVORITES' => 'Brugernes favorit',
  'LBL_DESCRIPTION' => 'Beskrivelse',
  'LBL_DELETED' => 'Slettet',
  'LBL_NAME' => 'Navn',
  'LBL_CREATED_USER' => 'Oprettet af bruger:',
  'LBL_MODIFIED_USER' => 'Ændret af bruger:',
  'LBL_LIST_NAME' => 'Navn',
  'LBL_EDIT_BUTTON' => 'Rediger',
  'LBL_REMOVE' => 'Fjern',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Ændret af navn:',
  'LBL_LIST_FORM_TITLE' => 'Work Products Liste',
  'LBL_MODULE_NAME' => 'Work Products',
  'LBL_MODULE_TITLE' => 'Work Products',
  'LBL_MODULE_NAME_SINGULAR' => 'Work Product',
  'LBL_HOMEPAGE_TITLE' => 'Min Work Products',
  'LNK_NEW_RECORD' => 'Opret Work Product',
  'LNK_LIST' => 'Vis Work Products',
  'LNK_IMPORT_M03_WORK_PRODUCT' => 'Import Work Products',
  'LBL_SEARCH_FORM_TITLE' => 'Søg Work Product',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vis historik',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Aktiviteter',
  'LBL_M03_WORK_PRODUCT_SUBPANEL_TITLE' => 'Work Products',
  'LBL_NEW_FORM_TITLE' => 'Ny Work Product',
  'LNK_IMPORT_VCARD' => 'Import Work Product vCard',
  'LBL_IMPORT' => 'Import Work Products',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Work Product record by importing a vCard from your file system.',
);